<% title "Vulnerabilities" %>
<% breadcrumb workspace_link, vulns_link %>

<meta name='vuln_validation' content='<%= License.get.supports_vuln_validation?.to_s %>' />
<% include_stylesheet "vulns/vulns" %>
<% include_javascript "jquery.watch" -%>
<% include_javascript "dataTables.filteringDelay" -%>
<% include_view_javascript -%>

<%= form_tag '', :method => :post, :id => 'table-form', :class => 'hosts' do %>
  <div class="control-bar-items">
    <span class="button"><%= link_to "Grouped View", combined_workspace_vulns_path(@workspace), :class => 'single' %></span>
    <div class='separator'></div>
    <span class="button any"><%= submit_to_remote "delete", "Delete Vulnerabilities", :url => destroy_multiple_workspace_vulns_path(@workspace), :html => { :class => "delete" }, :method => :delete, :confirm => "Delete selected vulns?" %></span>
    <%= render :partial => 'shared/host_selection_control_bar_items' %>
    <div class="control-right">
      <span class="button"><a href='#' class='search'>&raquo;</a></span>
    </div>
  </div>

  <%= render :partial => 'shared/analysis_tabs' %>

  <div id="vulns-table-wrapper">
    <div class='tab_panel'>
      <%= render :partial => "vulns" %>
    </div>
  </div>
<% end -%>

<%= render :partial => 'shared/tagging_dialog' %>

